alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Bronpakket: dymo-cups-drivers (1.4.0-5)

Verwijzigingen voor dymo-cups-drivers

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
printer-driver-dymo
printer driver for DYMO label printers

Andere aan dymo-cups-drivers gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download dymo-cups-drivers

BestandGrootte (in kB)MD5 checksum
dymo-cups-drivers_1.4.0-5.dsc 1,9 kB 2476bbc4272d1c41ee8cdf9781997f60
dymo-cups-drivers_1.4.0.orig.tar.gz 410,2 kB 8774f98bbe8d57f5b337019ae86a23f0
dymo-cups-drivers_1.4.0-5.debian.tar.xz 2,9 kB 09c4369992efb69a0b6afd02f2309c68
Debian Package Source Repository (VCS: Git)
https://alioth.debian.org/anonscm/git/printing/dymo-cups-drivers.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=printing/dymo-cups-drivers.git